div[id="article_id_18659"] .container, div[id^="article_id_18659_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_18659"], div[id^="article_id_18659_"] {
  }
}
div[id="article_id_18659"], div[id^="article_id_18659_"] {
  page: article_id_18659;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_18659:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_18659 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_18659:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18659:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_18659:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_18659"] div.text.text-content {
  }
  @page article_id_18659 {
  }
/* article container */
div.article[id="article_id_18659"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_18659"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/10_-_Oakley_Funds_overview.png');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:8px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  

@media print { div.article[id="article_id_18659"] div.block-container.block-container-0 { background-image: url('../html/data/project-448/media/articles/article-18659/10 - Oakley Funds overview.png'); } } 
div.article[id="article_id_18659"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.7;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-3  {

order:3;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-4  {

order:4;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-5  {

order:6;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-6  {

order:7;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-7 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/10-Oakley-optim-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

margin-bottom: 6rem;
 } 
  

@media print { div.article[id="article_id_18659"] div.block-container.block-container-7 { background-image: url('../html/data/project-448/media/articles/article-18659/10-Oakley-optim-preloader.jpg'); } } 
div.article[id="article_id_18659"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.5;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-9 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:8px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-11  {

order:3;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1000ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-12  {

order:4;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-13  {

order:6;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1400ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_18659"] div.block-container.block-container-14  {

order:7;
}
} 
 
div.article[id="article_id_18659"] div.block-container.block-container-15 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-17 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-21 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-22 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
padding: 24px;
 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-24 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-25 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-26 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-27 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-29 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-30 { background-color: var(--swatch-9de511301f401e652aeda37c27829e55);
--table-cell-bg-color: var(--swatch-9de511301f401e652aeda37c27829e55);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-32 { background-color: var(--swatch-ffc5abd7ab5bab0d74b998c683baac58);
--table-cell-bg-color: var(--swatch-ffc5abd7ab5bab0d74b998c683baac58);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-34 { background-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
--table-cell-bg-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-35 { background-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
--table-cell-bg-color: var(--swatch-28419fbac9e98292cd57e898730749a9);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 16px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-36 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-37 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-38 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-39 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-40 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-41 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-42 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-43 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_18659"] div.block-container.block-container-44 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-12020728-b390-427d-b0da-9f8542fb596d.embedded-block {max-width: 768px;}

}
@media all and (max-width:768px){
#eb-29c65a16-a2b9-4fc0-aa1d-ed320f064c08.embedded-block {order:2;}

}
#eb-29c65a16-a2b9-4fc0-aa1d-ed320f064c08.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-86cb68c6-d394-4704-8441-9275a3163178.embedded-block {order:5;}

}
#eb-86cb68c6-d394-4704-8441-9275a3163178.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-6b32a0c3-fb46-4ed7-a423-d762015f1339.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-f40ddfe2-79e6-403a-a7de-bbc0b8d39002.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-bf759abb-8a22-4903-aef8-a46497546358.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-c6b0fe6e-563b-43f7-9231-f3ea0ac2d75e.embedded-block {display:none;}

}
@media all and (min-width:768px){
#eb-2ab07128-5791-4590-b329-386c91ee5f04.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-85cf9734-b1a4-4792-9e16-4a819148f2a5.embedded-block {order:2;}

}
#eb-85cf9734-b1a4-4792-9e16-4a819148f2a5.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-ea8cb5aa-06e7-411f-a3f3-fb15cdea5f69.embedded-block {order:5;}

}
#eb-ea8cb5aa-06e7-411f-a3f3-fb15cdea5f69.embedded-block {height:50px;}
#eb-b3099328-8bad-413b-8573-12fb47b80423.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-16f772b4-1291-4f3d-a1d4-95f0dffc6a6e.embedded-block {display:none;}

}
#eb-60748e9d-efac-4f3f-82ef-08f95eb81c99.embedded-block {height:150px;}
#eb-aa21b337-96cd-4f61-8e5d-6babcef4b8ae.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-46ba70cb-3c1b-4806-948c-65c29f48acf6.embedded-block {display:none;}

}
#eb-92dcc753-a286-403e-b045-c30bbb9e4961.embedded-block {height:150px;}
#eb-cfb7cf60-3d9b-4534-aa4b-9560684478dd.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-399ccef8-ea90-469b-9e6b-e65a6114773d.embedded-block {display:none;}

}
#eb-277dab3b-24e8-45a9-b7e3-3e2692ac8669.embedded-block {height:150px;}
#eb-7c147ee7-7a91-4b4f-ae36-4fb37f233ecf.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-9b33c32b-7c29-44ac-b1fe-70aa252a28ab.embedded-block {display:none;}

}
#eb-3a1a9c52-661a-47b1-8c40-abff2af5d958.embedded-block {height:150px;}
@media all and (max-width:768px){
#eb-61ae53f0-4b02-478c-8b7b-150924780b17.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-3623b360-48fd-4bd1-97ca-95e0d8a5f0b8.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-e74ccdbb-4075-4185-b7ed-88419bd8278c.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-9b3467d4-5de4-40b5-a513-2bcfcc6d7826.embedded-block {display:none;}

}
#eb-a78e19d3-d308-4304-acea-373ceed41960.embedded-block .block-content .frame-embed  .style-6948d745a788029bf4b85415 {color: white;}
#eb-a78e19d3-d308-4304-acea-373ceed41960.embedded-block .block-content .frame-embed .footnotes_space_above {color: white;}
#eb-452b320e-11d8-4e2e-aaa5-80a00f6771a1.embedded-block {height:175px!important;}
#eb-69b93a88-d7d9-4673-8236-6ef72f7b69bc.embedded-block {height:150px;}
#eb-d1f6acc5-70c8-4a58-8faf-b7a08f5abd5d.embedded-block {height:175px!important;}
#eb-607db53e-fb1c-46cb-af79-694686285a95.embedded-block {height:150px;}
#eb-68d4f034-6d6a-4550-a4d1-0772e3e72dbe.embedded-block {height:175px!important;}
#eb-6727b59a-8c6f-4f31-840c-3a6afd5c7e7e.embedded-block {height:150px;}
#eb-88295390-b915-4dc5-8362-f086873dd066.embedded-block {height:175px!important;}
#eb-24536ffc-ca62-4757-8556-9299128f092e.embedded-block {height:150px;}
